# MinSize

images are always scaled proportionally. A value of '1' in minSize will make the smaller native dimension the dimension resized against.

## Example Usage

```typescript
import { MinSize } from "@lukehagar/plexjs/sdk/models/operations";

let value: MinSize = MinSize.One;
```

## Values

| Name   | Value  |
| ------ | ------ |
| `Zero` | 0      |
| `One`  | 1      |